<< _pl_fusionsci | pl | pl_bb >>

CCA (Computational Convex Analysis) >> pl > _pl_kaFeasiblePoint

# _pl_kaFeasiblePoint

Convex operators via optimization (OPT), Kernel average feasible point

### Calling Sequence

    y1 = _pl_kaFeasiblePoint(xstart, x, lambda1, lambda2, domf1, domf2, domg)

### Parameters

xstart, x

  real numbers.

lambda1, lambda2

  real numbers satisfying lambda1+lambda2=1 and lambda1,lambda2>=0.

domf1, domf2, domg

  Intervals of the form I=[lb,ub] storing sets of points where the respective functions are finite.

y1

  Real number for which the function in the Description is finite (or %nan if such a number does not exist).

### Description

Computes a feasible point, i.e. a point for which the function

is finite.

### Authors

- Yves Lucet, University of British Columbia, BC, Canada
- Bryan Gardiner, University of British Columbia, BC, Canada

<< _pl_fusionsci | pl | pl_bb >>